<?php
$MESS["SENDER_DISPATCH_STATE_M"] = "Йде підготовка сегмента";
$MESS["SENDER_LETTER_LIST_BTN_ADD"] = "Створити розсилку";
$MESS["SENDER_LETTER_LIST_BTN_COPY"] = "Копіювати";
$MESS["SENDER_LETTER_LIST_BTN_COPY_TITLE"] = "Копіювати";
$MESS["SENDER_LETTER_LIST_BTN_EDIT"] = "Редагувати";
$MESS["SENDER_LETTER_LIST_BTN_EDIT_TITLE"] = "Редагувати";
$MESS["SENDER_LETTER_LIST_BTN_REMOVE"] = "Видалити";
$MESS["SENDER_LETTER_LIST_BTN_REMOVE_TITLE"] = "Видалити";
$MESS["SENDER_LETTER_LIST_BTN_VIEW"] = "Переглянути";
$MESS["SENDER_LETTER_LIST_BTN_VIEW_TITLE"] = "Переглянути";
$MESS["SENDER_LETTER_LIST_BUTTON_RECIPIENT"] = "Отримувачі";
$MESS["SENDER_LETTER_LIST_BUTTON_STAT"] = "Статистика";
$MESS["SENDER_LETTER_LIST_DURATION"] = "Час до закінчення відправки розсилки після її запуску.";
$MESS["SENDER_LETTER_LIST_DUR_DATE_CREATE"] = "Створена";
$MESS["SENDER_LETTER_LIST_DUR_DATE_FINISH"] = "До завершення";
$MESS["SENDER_LETTER_LIST_RECIPIENTS_ALL"] = "Кількість одержувачів розсилки.";
$MESS["SENDER_LETTER_LIST_RECIPIENTS_SENT"] = "Кількість одержувачів розсилки, яким виконано відправку.";
$MESS["SENDER_LETTER_LIST_ROW_FROM"] = "з";
$MESS["SENDER_LETTER_LIST_ROW_RECIPIENT"] = "Отримувачі";
$MESS["SENDER_LETTER_LIST_ROW_STATS"] = "статистика";
$MESS["SENDER_LETTER_LIST_ROW_STATS_CLICKS"] = "переходи: #COUNT#";
$MESS["SENDER_LETTER_LIST_ROW_STATS_VIEWS"] = "перегляди: #COUNT#";
$MESS["SENDER_LETTER_LIST_SENDING_LOADER_TITLE"] = "Все гаразд, розсилка відправляється";
$MESS["SENDER_LETTER_LIST_SENDING_TITLE"] = "Розсилка вже відправлена %count% одержувачів.";
$MESS["SENDER_LETTER_LIST_SPEED_TITLE"] = "Досягнута максимальна кількість відправок за день. Відправка продовжиться завтра.";
$MESS["SENDER_LETTER_LIST_STATE_IS_PAUSED"] = "Зупинена";
$MESS["SENDER_LETTER_LIST_STATE_IS_SENT"] = "Завершена";
$MESS["SENDER_LETTER_LIST_STATE_IS_STOPPED"] = "Зупинена";
$MESS["SENDER_LETTER_LIST_STATE_PAUSE"] = "На паузу";
$MESS["SENDER_LETTER_LIST_STATE_PAUSE_TITLE"] = "Призупинити відправлення. Відновити відправку можна буде у будь-який час.";
$MESS["SENDER_LETTER_LIST_STATE_RESUME"] = "Продовжити";
$MESS["SENDER_LETTER_LIST_STATE_RESUME_TITLE"] = "Продовжити відправку розсилки одержувачам, що залишилися.";
$MESS["SENDER_LETTER_LIST_STATE_SEND"] = "Відправити";
$MESS["SENDER_LETTER_LIST_STATE_SEND_TITLE"] = "Почати відправку розсилки прямо зараз.";
$MESS["SENDER_LETTER_LIST_STATE_STOP"] = "Скасувати";
$MESS["SENDER_LETTER_LIST_STATE_STOP_TITLE"] = "Зупинити розсилку і повністю завершити.";
$MESS["SENDER_LETTER_LIST_STATE_WILL_SEND"] = "Відправиться";
